---
metadata:
  - name: generator
    content: Diplodoc Platform v5.48.2
alternate:
  - https://yandex.com/dev/metrika/en/management/openapi/chats/findAll_chats.md
  - https://yandex.com/dev/metrika/ru/management/openapi/chats/findAll_chats.md
---
> **Documentation Index:** Fetch the complete configuration index at https://yandex.com/dev/metrika/en/llms.txt

# List of uploads of chat information

Returns a list of uploads of offline conversions for a tag, including chats. Entries contain the following data on each upload: the ID, time, number of rows, ID type, and processing status.

## Request {#request}

```
GET https://api-metrika.yandex.net/management/v1/counter/{counterId}/offline_conversions/uploadings/{uploadingId}
```

### Path parameters {#path-parameters}

#|
||**Name** | **Description**||
|| counterId[*](*star) | **Type:** `integer<int32>`

ID of the tag for which you want to get a list of uploads of offline conversions, including chats.

Example: `2215573` ||
|#

### Query parameters {#query-parameters}

#|
||**Name** | **Description**||
|| limit | **Type:** `integer<int32>`

Default: `10000`||
|| offset | **Type:** `integer<int32>`

Default: `0`||
|#

## Responses {#responses}

## 200 OK {#200ok}

OK

### Body {#body}

{% cut "application/json" %}

```json
{
    "uploadings": [
        {
            "id": 0,
            "create_time": "2022-12-29T18:02:01Z",
            "source_quantity": 0,
            "line_quantity": 0,
            "comment": "string",
            "type": "string",
            "client_id_type": "USER_ID",
            "status": "string"
        }
    ]
}
```

{% endcut %}

#|
||**Name** | **Description**||
|| uploadings | **Type:** [OfflineConversionUploading](#OfflineConversionUploading)[]

Information about an upload of offline conversions. ||
|#

### OfflineConversionUploading {#OfflineConversionUploading}

Information about an upload of offline conversions.

#|
||**Name** | **Description**||
|| client_id_type | **Type:** string

Type of user IDs. Possible values:

- `USER_ID`: Site user ID assigned by the site owner.

- `CLIENT_ID`: Site user ID assigned by Yandex Metrica.

- `YCLID`: The ID of a click on a Yandex Direct ad assigned by Yandex Direct.

Example: `USER_ID`||

|| comment | **Type:** string

Custom comment. The maximum number of characters is 255.

Min length: `0`

Max length: `255`||
|| create_time | **Type:** `string<date-time>`

Upload time.||
|| id | **Type:** integer<int64>

Upload ID.||
|| line_quantity | **Type:** `integer<int32>`

Number of rows that passed validation during upload.||
|| source_quantity | **Type:** `integer<int32>`

Number of rows in the source file.||
|| status | **Type:** string

Upload status:

- `PREPARED`: Upload prepared.

- `UPLOADED`: Upload complete.

- `EXPORTED`: Upload exported.

- `MATCHED`: Event IDs matched.

- `PROCESSED`: Upload processed.

- `LINKAGE_FAILURE`: Couldn't find a matching user ID. If you send data on static calls, they won't be attributed to sessions in Yandex Metrica, but they will appear in your call reports.||
|| string | **Type:** string ||
|#

[*star]: Required parameter
